Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26418/?format=api
{ "ob_id": 26418, "uuid": "097f82bf6c664ea383e83e32ccdb8615", "title": "Met Office High Moorsley Weather Radar site", "abstract": "The Met Office High Moorsley weather radar site, located in County Durham, Englang, hosts one of the Met Office's C-band rain radars as part of the UK-wide rain radar network,. The operational equipment is managed by the Met Office's Upper Air Remote Sensing Team in Observations Operations.", "keywords": "rain radar, c-band", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9679/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110787/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110788/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110789/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110790/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110791/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110792/?format=api" ] }